config_return=informace o systému
edright_alt=Počáteční obsah stránky systémových informací
edright_altdef=Pravidelné informace o systému
edright_alturl=Zobrazit URL
edright_deftab=Implicitní režim menu vlevo
edright_ealt=Neplatná nebo chybějící URL
edright_efsize=Neplatá nebo chybějící šiřka levého sloupce v pixelech
edright_emax=Maximální počet serverů musí být číslo větší než nula
edright_err=Nepodařilo se uložit nastavení stránky informace o systému
edright_first=&lt;První v seznamu&gt;
edright_fsize=Šířka levého sloupce
edright_fsizedef=Automaticky
edright_header=Stránka Virtualminu nastavení informací o systému
edright_list=Obsah pravé části
edright_list0=Informace o systému
edright_list2=Seznam spravovaných systémů
edright_pixels=pixelů
edright_sects=Zobrazené informace
edright_server=Implicitní Cloudmin systém
edright_tab1=Kterékoliv
edright_title=Nastavení informací o systému
left_add=Vytvořit virtuální server
left_generic=Vytvořit virtuální server
left_home=Informace o systému
left_home3=Informace z Cloudminu
left_login=Přihlášen: $1
left_owner=Vlastník systému
left_search=Hledat:
left_user=Vlastník serveru
left_vm2=Seznam spravovaných systémů
right_dom=Název serveru
right_edit=Konfigurovat tuto stránku
right_faliases=Emailových aliasů
right_fdbs=Databází
right_fmailboxes=Email/FTP uživatelů
right_from=Přihlášen z
right_fusers=Email/FTP uživatelů
right_header0=Informace o systému
right_header3=Informace o virtuálním serveru
right_login=Přihlášen jako
right_of=$1 z $2
right_ownerheader=Vlastník systému Cloudmin
right_quota=Využití disku a kvóta
right_recollect=Obnovit informace o systému
right_return=informace o systému
right_subs=Sub-serverů
right_virtdocs=Dokumentace Virtualmin
right_virtualmin=Verze Virtualmin
right_vm2=Verze Cloudmin
right_vm2cbw=Využití přenosového pásma
right_vm2ccpu=Akutální využití CPU
right_vm2cdisk=Přidělený diskový prostor
right_vm2cips=Přidělených IP adres
right_vm2countall=Spravované systémy
right_vm2cram=Přidělená paměť RAM
right_vm2cservers=Současný počet systémů
right_vm2cspace=Využití místa pro zálohy
right_vm2docs=Dokumentace Cloudmin
right_vm2email=Vaše kontaktní adresa
right_vm2limitsheader=Cloudmin omezení
right_vm2mbw=Maximální šířka přenosového pásma
right_vm2mcpu=Maximální limit CPU
right_vm2mdisk=Maximální diskový limit
right_vm2mips=Maximální počet IP adres
right_vm2mram=Maximální limit paměti RAM
right_vm2mservers=Maximální počet systémů
right_vm2mspace=Maximální prostor pro zálohy
right_vm2one=Váš virtuální systém
right_vm2plan=Plán účtu
right_vm2real=Vaše jméno
right_vm2serversheader=Systémy spravované Cloudminem
right_vunlimited=Neomezeně
